#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Sun Jun 05 05:27:48 EDT 2011
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.200.v20110502-1955.jar@1\:start
equinox.use.ds=true
osgi.bundles.defaultStartLevel=4
osgi.framework=file\:plugins/org.eclipse.osgi_3.7.0.v20110524.jar
osgi.framework.extensions=reference\:file\:javax.transaction_1.1.1.v201105210645.jar
eclipse.p2.data.area=@config.dir/../p2
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.p2.profile=EclipseRTWebStarterKit
